SetActivLeaf("Younger");

fb={0,0,0,1,1,1,1,0}
CreatePolygon(901,4,"fb")

AddEmiter(901,"light_16_0",nil,nil,nil,true);
StartEmiter("light_16_0");
MoveEmiter("light_16_0",0,164)

CreatePolygon(902,4,"fb")

AddEmiter(902,"dust_21_0",nil,nil,nil,true);
StartEmiter("dust_21_0");
MoveEmiter("dust_21_0",226,367)

door_KoridorBratyev_16_0_table={0,643,1024,643,1024,768,0,768};
CreatePolygon(NewId("door_KoridorBratyev_16_0"),4,"door_KoridorBratyev_16_0_table");
--ShowPolygon(obj.door_KoridorBratyev_16_0.id,true);

door_YoungerHidden_16_0_table={502,309,746,309,746,572,502,572};
CreatePolygon(NewId("door_YoungerHidden_16_0"),4,"door_YoungerHidden_16_0_table");
--ShowPolygon(obj.door_YoungerHidden_16_0.id,true);
AddEmiter(obj.door_YoungerHidden_16_0.id,"Hidden_16_1",true,nil,nil,true);
StartEmiter("Hidden_16_1");



mini_YoungerBust_16_0_table={30,180,115,180,115,350,30,350};
CreatePolygon(NewId("mini_YoungerBust_16_0"),4,"mini_YoungerBust_16_0_table");
--ShowPolygon(obj.mini_YoungerBust_16_0.id,true);
AddEmiter(obj.mini_YoungerBust_16_0.id,"Standart_16_2");
StartEmiter("Standart_16_2");

mini_YoungerKover_16_0_table={851,496,999,496,999,585,851,585};
CreatePolygon(NewId("mini_YoungerKover_16_0"),4,"mini_YoungerKover_16_0_table");
--ShowPolygon(obj.mini_YoungerKover_16_0.id,true);
AddEmiter(obj.mini_YoungerKover_16_0.id,"Standart_16_3");
StartEmiter("Standart_16_3");
NewObj("yaschik_16_0","BigTexture131",810,366,"",0,0,6,309,83,42);
NewObj("postam_16_0","BigTexture131",34,255,"",0,0,134,309,85,92);
NewObj("tajnik_16_0","BigTexture131",861,540,"",0,0,0,72,82,32);

NewObj("kover_16_0","BigTexture131",674,467,"",0,0,82,72,343,199);

mini_Masti_16_0_table={790,340,950,340,950,410,790,410};
CreatePolygon(NewId("mini_Masti_16_0"),4,"mini_Masti_16_0_table");
--ShowPolygon(obj.mini_Masti_16_0.id,true);
AddEmiter(obj.mini_Masti_16_0.id,"Standart_16_1");
StartEmiter("Standart_16_1");

NewObj("bg_16_0","bg_16_0",0,0,"");
ActivateObject(obj.bg_16_0.id,false);